/* THEME CORP */
body {
	background: rgba(1, 4, 30, 1) !important;
}

.fond.type-accueil.texte_gauche>.container-fluid {
	background: linear-gradient(to right, #04315D 0%, #04315D 15%, rgba(1, 4, 30, 0) 100%) !important;
}

@media screen and (min-width: 769px) and (max-width: 1200px) {
	.texte_gauche #ds-global-footer-container {
		background: linear-gradient(to right, #04315D 0%, #04315D 40%, rgba(1, 4, 30, 0) 100%) !important;
	}

	.texte_droite #ds-global-footer-container {
		background: linear-gradient(to left, #04315D 0%, #04315D 40%, rgba(1, 4, 30, 0) 100%) !important;
	}
}

.fond.type-accueil.texte_droite>.container-fluid {
	background: linear-gradient(to left, #04315D 0%, #04315D 40%, rgba(1, 4, 30, 0) 100%) !important;
}

.fond.type-lien.texte_gauche>.container-fluid {
	background: linear-gradient(to right, #04315D 0%, #04315D 15%, rgba(1, 4, 30, 0) 100%) !important;
}

.fond.type-lien.texte_droite>.container-fluid {
	background: linear-gradient(to left, #04315D 0%, #04315D 15%, rgba(1, 4, 30, 0) 100%) !important;
}

.fond.type-sous_accueil.texte_gauche>.container-fluid {
	background: linear-gradient(to right, #04315D 0%, #04315D 15%, rgba(1, 4, 30, 0) 100%) !important;
}

.fond.type-sous_accueil.texte_droite>.container-fluid {
	background: linear-gradient(to left, #04315D 0%, #04315D 15%, rgba(1, 4, 30, 0) 100%) !important;
}

.fond.type-media>.container-fluid {
	background: rgba(1, 4, 30, 0.4) !important;
	backdrop-filter: blur(4px);
	-webkit-backdrop-filter: blur(4px);
}

@media screen and (max-width: 1200px) {
	.ariane #ds-global-footer-container {
		background: rgba(1, 4, 30, 0.4) !important;
		backdrop-filter: blur(4px);
		-webkit-backdrop-filter: blur(4px);
	}
}

@media screen and (max-width: 768px) {

	.fond.type-accueil.texte_gauche>.container-fluid,
	.fond.type-accueil.texte_droite>.container-fluid,
	.fond.type-lien.texte_gauche>.container-fluid,
	.fond.type-lien.texte_droite>.container-fluid,
	.fond.type-media.texte_gauche>.container-fluid,
	.fond.type-media.texte_droite>.container-fluid {
		background: linear-gradient(to bottom, rgba(1, 4, 30, 0) 300px, rgba(0, 0, 27, 0.95) 390px) !important;
		/*linear-gradient(to bottom, rgba(1, 4, 30, 0) 300px,  rgba(0, 0, 27, 0.95) 390px) !important;*/
		/*linear-gradient(to bottom, rgba(1, 4, 30, 0) 40%, #04315D 50%) !important;*/
	}

	#ds-global-footer-container {
		background: rgba(1, 4, 30, 0.9) !important;
	}

}

/* Navigation */

.nav-header {
	background-color: white !important;
}

.menu {
	background-color: #050B25 !important;
}

.menu h2,
.menu h2 a,
.menu h2 a:hover {
	color: #2af6f7;
	text-decoration: none;
}

.menu li a {
	color: white;
}

.niveau h1 {
	color: white;
	font-weight: bold;
}

.niveau h2 {
	color: white;
}

.niveau h3 {
	color: white;
}

.niveau p {
	color: white;
}

.niveau .btn {
	color: #E9F7FF;
	border-color: #E9F7FF;
	background: rgba(0, 86, 134, 0.5);
}

.niveau .btn:hover {
	color: #E9F7FF;
	border-color: #E9F7FF;
	background: rgba(0, 86, 134, 0.8);
}

.niveau-un,
.niveau-deux {
	background-image: url("../img/dark-bg.png");
}

.lien_under-p a:hover,
.lien_under-p a {
	color: white;
	margin-bottom: 15px;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
	display: block;
}

.lien_under-p a:hover {
	color: #2af6f7;
}

.liens {
	border-bottom: 1px solid rgba(255, 255, 255, 0.5) !important;
}

.liens>div>p a {
	color: white;
	text-decoration: none;
}

.liens>div>p {
	color: #7a8092 !important;
}

.fancybox-bg {
	background: rgba(1, 4, 30, 0.9) !important;
}


.HF3ds .ds-footer__corporate-links,
.HF3ds .ds-footer__corporate-links *,
.HF3ds .ds-footer__corporate-legal,
.HF3ds .ds-footer__corporate-legal * {
	color: #fff !important;
}

.ds-footer__corporate>.ds-container>.ds-row>.ds-col.ds-col--xs-4.ds-col--lg-6>.ds-row>.ds-col.ds-col--xs-4 a {
	color: #2af6f7 !important;
}

.carousel-caption {
    background: rgba(1, 4, 30, 0.5);
    border-radius: 10px;
    margin-bottom: 20px;
}

.carousel-caption.hidden {
    display: none !important;
    visibility: hidden;
    opacity: 0;
    background: none !important; /* Supprime le fond forcé */
}

.infinity-section {
  background: url('assets/img/city_background.jpg') no-repeat center center;
  background-size: cover;
  color: white;
}

.info-card {
  background-color: rgba(255, 255, 255, 0.9);
  color: #003366;
  border-radius: 5px;
  padding: 5px;
  max-width: 360px;
  text-align: center;
}

.infinity-img {
  max-width: 20px;
}

h5 {
  font-weight: bold;
  font-size: 1rem;
}

.info-card-link {
  text-decoration: none;
  color: inherit;
  transition: transform 0.2s ease;
}

.info-card-link:hover .info-card {
  transform: translateY(-5px);
  box-shadow: 0 8px 20px rgba(0,0,0,0.3);
  cursor: pointer;
}



